Subject: [IPFIX] Today's meeting: revised agenda on Meeting Materials page

From: Nevil Brownlee <[email-masked]>
Date: Mon, 28 Mar 2011 23:29:51 -0700

Hi all:

I've just put the latest version of our agenda for this afternooon
on the Meeting Materials page.

If you wish to present at the meeting, do please email your slides
*now* so that I can get them onto Meeting Materials in time for
remote (jabber) participants to see them.

Cheers, Nevil

-- 
---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand